.founders{
    width: 100%;
    min-height: 80vh;
    padding: 4% 8%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}
h1{
    font-size: 40px;
    font-family: 'Noto Serif',serif;
    text-align: center;
    color: var(--orange);
}
p{
    color: var(--orange);
    font-family: 'Noto Serif',serif;
    font-size: 25px;
    text-align: center;
}
.curteam{
    min-height: 80vh;
    background-color: var(--orange);
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding: 4% 8%;
}
.curteam h1,.curteam p{
    color: white;
}
.peoples{
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

a:link,
a:active,
a:visited{
  color:rgba(255,255,255,1);
}

a:hover{
  color:rgba(255,255,255,0.6);
}

.gray {
  color: #a5a5a5;
}

.team{
  margin:40px;
}

.team-member {
  margin: 15px 0;
  padding: 0;
  min-width: 300px;
}

.team-member figure {
  position: relative;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

.team-member figure img {
  min-width: 100%;
}

.team-member figcaption p {
  font-size: 16px;
}

.team-member figcaption ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.team-member figcaption ul {
  visibility: visible;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.team-member figcaption ul li {
  display: inline-block;
  padding: 10px;
}

.team-member h4 {
  margin: 10px 0 0;
  padding: 0;
}

.team-member figcaption {
  padding: 50px;
  color: transparent;
  background-color: transparent;
  position: absolute;
  z-index: 70;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.team-member figure:hover figcaption {
  visibility: visible;
  color: #fff;
  background: #ffa530cc;
  /* Primary color, can be changed via colors.css */
  
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.curteam .team-member figure:hover figcaption {
    background:rgba(255, 255, 255, 0.79);
    color: var(--orange);
}
.curteam .team-member figcaption ul li a{
    color: var(--orange);
}
.curteam .team-member figcaption p{
    color: var(--blue);
}
.team-member figure:hover figcaption ul li a:hover {
  color: rgba(49, 49, 49, .97);
}

.team-member figure img {
  -webkit-transform: scale(1) rotate(0) translateY(0);
  -moz-transform: scale(1) rotate(0) translateY(0);
  -o-transform: scale(1) rotate(0) translateY(0);
  -ms-transform: scale(1) rotate(0) translateY(0);
  transform: scale(1) rotate(0) translateY(0);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.team-member figure:hover img {
  -webkit-transform: scale(1.1) rotate(1deg) translateY(12px);
  -moz-transform: scale(1.1) rotate(1deg) translateY(12px);
  -o-transform: scale(1.1) rotate(1deg) translateY(12px);
  -ms-transform: scale(1.1) rotate(1deg) translateY(12px);
  transform: scale(1.1) rotate(1deg) translateY(12px);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.team-member figure{
    height: 100%;
}
.team-member figure img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.founders .row div{
    min-width: 300px;
    margin-right: 2%;
    margin-left: 2%;
}
.founders .row{
    justify-content: center;
    align-items: center;
    width: 100%;
}
.curteam .row div{
    min-width: 300px;
    margin-right: 2%;
    margin-left: 2%;
}
.curteam .row{
    justify-content: center;
    align-items: center;
    width: 100%;
}
.team-member{
    width: 300px;
    width: 20vw;
}
.team-member figure{
    height: 25vw;
}
.founders .col-md-4 {
    width: 300px;
}
.curteam .col-md-4 {
    width: 300px;
}
@media (max-width:819px){
    .founders .col-md-4 {
        width: 80%;
    }
    .curteam .col-md-4 {
        width: 80%;
    }
    .team-member{
        width: 100%;
    }
    .team-member figure{
        width: 100%;
        height: 60vw;
    }
}
@media(max-width:446px){
    .founders .row div{
        min-width: 0px;
    }
    .curteam .row div{
        min-width: 0px;
    }
    .team-member{
        min-width: 0;
    }
    .founders .col-md-4 {
        min-width: 0;
    }
    .curteam .col-md-4 {
        min-width: 0;
    }
}
.founders div p,.curteam div p{
    font-size: 20px;
}
.curteam div p,.curteam div p{
    font-size: 20px;
}
.team-member h4{
    text-align: center;
    color: var(--blue);
    font-family: 'Oswald',serif;
    font-size: 30px;
}
.team-member p{
    font-size: 18px;
}
.team-member figcaption ul {
    text-align: center;
}
.team-member figcaption ul {
    opacity: 0;
}
.team-member figure:hover figcaption ul{
    opacity: 1;
}
.team-member figcaption{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
figcaption p{
    color: var(--blue);
}
